/*
 Layout related to the Header section
*/

img.gpaLogo
{
	float: right;
	height: 60px;
	width: 60px;
	margin-right: 15px;
	margin-top: 5px;
	background-color: #cccccc;
}
img.titleLogo 
{
	margin-top: 5px;
	margin-left: 15px;
	width: 70px;
	height: 70px;
	float: left;
}
#titleText
{
	padding: 5px;
	font-weight: 	bold;
	font-family:	arial, helvetica, sans-serif;
	font-size: 2em;
}
#subTitleText {
	font-size: .75em;
}
/* Menu button related
height: 20px;
*/
#menuButtonBox
{
	background-color: #cccccc;
	width: 25%;
	height: 20px;
	color: #730200;
	margin-right: 10px;
	float: right;
	vertical-align: middle;
	font-size:	.9em;
	cursor:	pointer;
}
#menuButtonLogo
{
	width: 30px;
	height: 20px;
	float: right;
}
#menuButtonTriangle 
{
	width: 0;
	height: 0;
	margin-top: 10px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #730200;
}
#menuButtonText
{
	padding: 5px;
	float: right;
	vertical-align: middle;
}
/*
Menu drop down box related layout and styling.
*/
#menuDropBox
{
	position: fixed;
	padding: 1px;
	z-index: 3;
	background-color: #cccccc;
	display: none;
	float: right;
	margin-top:	20px;
	right: 0px;

}
.menuDropBoxItem
{
	border: 1px;
	border-style: solid;
	border-color: #b8b8b8;
	height: 2em;
	z-index: 4;
	text-align: left;
	padding: 5px;
	color: #85122A;
	line-height: 2em;
	background-color:	#cccccc;
	cursor:	pointer;
}
.menuDropBoxItem:hover
{
	background-color:	#bbbbbb;
}
a.menuItemLink:link,visited,hover
{
	text-decoration: none;
}

/*
Layout Related to the footer section.
*/

#footerTextLeft
{
        text-align: left;
        left: 0px;
        padding-left: 1em;
        padding-right: 1em;
        top: 0px;
        height: 30px;
        float: left;
        font-size: .75em;
        line-height: 30px;
}
#footerTextRight
{
        top: 0px;
        float: right;
        text-align: right;
        right: 0px;
        height: 30px;
        padding-left: 1em;
        padding-right: 1em;
	line-height: 30px;
}
a.footerLink:link,visited,hover
{
        text-decoration: none;
        color: #333333;
        font-size:      .7em;
}
img.socialMediaIcon
{
	margin-top: 5px;
	border: none;
}
